/* New tyylipohja */

.table th{
	text-align:left;}
#header_marketitems {
	background: url("../images/layout/market_icon_80.png") no-repeat left;
	margin-left: 30px;
	width: 870px; 
	height: 122px;
	float: left;
	margin-bottom: 20px;
}
#header_marketitems h1 {
	margin-top: 55px;
	margin-left: 130px;
}
#area1 {
padding: 10px 0 10px 10px;
width: 918px;
float: left;
border: solid 1px #e0e0e0;
margin-bottom: 20px;
    }
#area1 table {
width:910px; 
float: left;
    }
#area1 p, #area2 p, 
#area3 p, 
#area1 table td, 
#area2 table td, 
#area3 table td {
color: #616161;
font-family: Arial, sans-serif;
font-size: 14px;
    }
#area1 button.search_btn img{
cursor: pointer;
height: 34px;
left: -10px;
position: relative;
top: -3px;
width: 41px;
}
#area1 .tcol5 {
float: right;
padding-bottom: 3px;
    }
#area2 .tcol5 {
float: right;
padding-right: 10px;
padding-bottom: 10px;
    }
#area1 form {
font-family: Arial, sans-serif;
font-size: 14px;
color: #616161;
}
#area1 input[type="checkbox"] {
    display:none;
}
#area1 input[type="checkbox"] + label span {
	background: url("../images/layout/my_checkbox.jpg") no-repeat;
	width:13px;
	height:13px;
	padding-left: 15px;
	cursor:pointer;
	vertical-align:middle;
}
#area1 input[type="checkbox"]:checked + label span {
	background: url("../images/layout/my_checkbox_checked.jpg") no-repeat;
}
#area2 {
/*margin-left: 30px;*/
width:930px; 
float: left;
    }
#area2 table {
width:930px; 
float: left;
border: 1px solid #e0e0e0;
margin-bottom: 20px;
border-collapse: collapse;
    }
#area2 table th{
background: #eeeeee;
border: 1px solid #e0e0e0;
text-align: left;
font-family: Arial, sans-serif;
font-size: 14px;
color: #616161;
font-weight: bold;
height: 37px;
}
#area2 table th ul, li { 
    list-style-type:none; 
    margin:0; 
    /*padding-left: 5px;*/
    }
ul#breadcrumbs { 
    height: 37px;
    line-height: 37px; 
    overflow: auto; 
    font-weight:bold; 
    }
ul#breadcrumbs li { 
float:left; 
padding-right: 30px;
font-family: Arial, sans-serif;
font-size: 15px;
color: #ffa52c;
font-weight: bold;
text-decoration: none;
height: 37px;
background: url("../images/layout/breadcrumb_arrow.png") no-repeat right;
    }

ul#breadcrumbs li a, 
ul#breadcrumbs li a:visited { 
color: #616161;
font-weight: bold;
text-decoration: none;
}

ul#breadcrumbs li a:hover, 
ul#breadcrumbs li a:focus { 
text-decoration: underline;
    }
#area2 p { 
    line-height: 22px;
    margin: 0;
    padding: 10px 10px 0px 10px;
    }
#area3, 
#area4 {
width:930px; 
float: left;
border: 1px solid #e0e0e0;
margin-bottom: 20px;
    }
#area3 table, 
#area4 table {
width:930px; 
float: left;
border-collapse: collapse;
} 
tr.even td{
background-color:#eee;
}
th.title, 
th.title1{
text-align: left;
color: #ffffff;
font-weight: bold;
height: 30px;
text-transform: uppercase;
padding-left: 10px;
}
 
th.vahti{
background-color: #eeeeee;
border: 1px solid #e0e0e0;
text-align: left;
color: #616161;
height: 30px;
padding-left: 10px;
}
#area3 table th.show_pages, 
#area4 table th.show_pages {
background-color: #ffffff;
color: #616161;
font-weight: bold;
height: 30px;
text-transform: uppercase;
text-align: center;
border: 1px solid #e0e0e0;
}
#area3 table th.title p, 
#area4 table th.title p{
color: #ffffff;
text-transform: uppercase;
float: right;
padding-top: 3px;
}
div.itemlistthumbnailcrop{
width:80px;
height:80px;
overflow:hidden;
border-radius:6px;
}
.no-border {
    vertical-align: top;
    border: none;
}
.tcol6 {
width: 40px;
}/*
#area3 table tbody tr.odd, 
#area3 table tbody tr:nth-child(2n), 
#area4 table tbody tr.odd {
    background-color: #ffffff;
}
#area3 table tbody tr.odd:hover, 
#area4 table tbody tr.odd:hover, 
#area3 table tbody tr.even:hover, 
#area4 table tbody tr.even:hover {
    background-color: #ccc;
	cursor:pointer;
}
#area3 table tbody tr.even, 
#area3 table tbody tr:nth-child(2n+1), 
#area4 table tbody tr.even {
    background-color: #eeeeee;
}
*/
#area3 table td p.when, 
#area4 table td p.when {
 color: #616161;
 text-align: center;
 padding: 5px;
}
#area3 table td p.name, 
#area3 table td p.description, 
#area4 table td p.name, 
#area4 table td p.description {
 color: #616161;
 padding: 5px;
}
#area3 table td p.date, 
#area4 table td p.date {
 font-weight: bold;
 color: #616161;
 text-align: center;
 padding: 5px;
}
#area3 table td p.title_small, 
#area4 table td p.title_small {
	text-transform: uppercase;
	color: #b3b3b3;
	padding: 5px;
}
#area3 table td p.title_big, 
#area4 table td p.title_big {
 font-weight: bold;
 text-transform: uppercase;
 color: #616161;
 padding: 5px;
}
#skillsmarketresults td{
	padding:0 5px;
}
td.bold{
font-weight:bold;
}
/*BUTTONS*/
.add_new_item, 
.add_new_item2, 
.search_button, 
.save_button, 
.all_button, 
.offered_button, 
.wanted_button, 
.more_button, 
.more_save, 
.more_cancel {
border-radius: 4px;
padding: 4px 10px;
color: #ffffff;
text-decoration: none;
font-family: Trebuchet MS, Arial, sans-serif;
font-size: 16px;
}
.add_new_item {
position: relative;
left: 400px;
top: -23px;
    }
.add_new_item2 {
position: relative;

    }	
.save_button{
    position:relative;
    left: 20px;
}
/*ORANSSI GRADIENT*/
.search_button, 
.save_button, 
.all_button, 
.offered_button:hover, 
.wanted_button:hover {
background-color: #ffa52c;
background-image: -moz-linear-gradient(#ffca81,#ffa52c);
background-image: -webkit-gradient(linear, left top, left bottom, from(#ffca81), to(#ffa52c));
background-image: -webkit-linear-gradient(#ffca81,#ffa52c);
background-image: -o-linear-gradient(#ffca81,#ffa52c);
background-image: -ms-linear-gradient(#ffca81,#ffa52c);
background-image: linear-gradient(#ffca81,#ffa52c);
/*border: 1px solid #fab058;*/
    }
.search_button, 
.save_button, 
.all_button, 
.offered_button, 
.wanted_button {
text-transform: uppercase;
    }
.search_button:hover, 
.save_button:hover, 
.all_button:hover {
background-color: #ffa52c;
background-image: -moz-linear-gradient(#ffa52c, #ffca81);
background-image: -webkit-gradient(linear, left top, left bottom, from(#ffa52c), to(#ffca81));
background-image: -webkit-linear-gradient(#ffa52c, #ffca81);
background-image: -o-linear-gradient(#ffa52c, #ffca81);
background-image: -ms-linear-gradient(#ffa52c, #ffca81);
background-image: linear-gradient(#ffa52c, #ffca81);
/*border: 1px solid #fab058;*/
    }
.more_button, 
.more_save, 
.more_cancel {
border: 1px solid #c88edf;

text-transform: uppercase;
margin-left: 10px;
cursor:pointer;
}
/*VIOLETTI GRADIENT*/
.add_new_item,
.add_new_item2,  
.more_button, 
.more_save, 
.more_cancel, 
#area3 table th.title, 
#area3 table th.title1, 
#area4 table th.title {
background-color: #aa4fcd;
background-image: -moz-linear-gradient(#cc95e1, #aa4fcd);
background-image: -webkit-gradient(linear, left top, left bottom, from(#cc95e1), to(#aa4fcd));
background-image: -webkit-linear-gradient(#cc95e1, #aa4fcd);
background-image: -o-linear-gradient(#cc95e1, #aa4fcd);
background-image: -ms-linear-gradient(#cc95e1, #aa4fcd);
background-image: linear-gradient(#cc95e1, #aa4fcd);
border: 1px solid #c88edf;
}
.add_new_item:hover, 
.add_new_item2:hover,
.more_button:hover, 
.more_save:hover, 
.more_cancel:hover {
background-color: #aa4fcd;
background-image: -moz-linear-gradient(#aa4fcd, #cc95e1);
background-image: -webkit-gradient(linear, left top, left bottom, from(#aa4fcd), to(#cc95e1));
background-image: -webkit-linear-gradient(#aa4fcd, #cc95e1);
background-image: -o-linear-gradient(#aa4fcd, #cc95e1);
background-image: -ms-linear-gradient(#aa4fcd, #cc95e1);
background-image: linear-gradient(#aa4fcd, #cc95e1);
border: 1px solid #c88edf;
    }
.search_btn {
cursor: pointer;
height: 34px;
width: 41px;
position: absolute;
padding: 1px 7px;
background: url("../images/layout/search.jpg") no-repeat;
left: 653px;
top: 331px;
}
/*ORDER BUTTONS*/
.order_rating_button, 
.order_rating_button2, 
.order_time_button, 
.order_time_button2 {
    margin-left: 10px;
    margin-top: 8px;
    width:27px;
	height:27px;
	float: right;
}
.order_rating_button {
	background-image:url("../images/layout/order_rating_inactive.png");
}
.order_rating_button2 {
	background-image:url("../images/layout/order_rating_active.png");
}
.order_time_button {
	background-image:url("../images/layout/order_time_active.png");
}
.order_time_button2 {
	background-image:url("../images/layout/order_time_inactive.png");
}
/*SHORTLISTING-ICONS*/
.shortlisting, 
.shortlisting2, 
.defaultlisting, 
.defaultlisting2  {
    margin: 2px 10px 3px 10px;
	float: right;
	width:33px;
	height:33px;
}
.shortlisting {
	background-image:url("../images/layout/listing_mini_inactive.png");
}
.shortlisting2 {
	background-image:url("../images/layout/listing_mini.png");
}
.defaultlisting {
	background-image:url("../images/layout/default_listing.png");
}
.defaultlisting2 {
	background-image:url("../images/layout/default_listing_inactive.png");
}
td.market-itemlist-image-td
	{
	padding: 10px !important;
	}
td.market-itemlist-subject-td
	{
	padding: 10px 0px 0 5px !important;

	}
td.market-itemlist-date_name-td
	{
	padding: 12px 10px 0 0 !important;
	font-size: 12px !important;
	}
td.market-itemlist-edit-td
	{
	
	}
td.market-itemlist-bottom_td
	{
	padding: 0 5px 10px 5px !important;
	font-style: italic;
	}
    #content a.add_new_item2,
    #content a.all_button,
    #content a.offered_button,
    #content a.wanted_button
    {
    color: #FFFFFF;
    text-decoration: none;
    }
    
    #content a.add_new_item2:hover,
    #content a.all_button:hover,
    #content a.offered_button:hover,
    #content a.wanted_button:hover
    {
    color: #FFFFFF;
    }


